3 console warnings for Vanilla OSS

discussions:845 A parser-blocking, cross site (i.e. different eTLD+1) script, https://ssl.google-analytics.com/ga.js, is invoked via document.write. The network request for this script MAY be blocked by the browser in this or a future page load due to poor network connectivity. If blocked in this page load, it will be confirmed in a subsequent console message. See https://www.chromestatus.com/feature/5718547946799104 for more details.
(anonymous) @ discussions:845
fbevents.js:24 [Facebook Pixel] - Invalid PixelID: unknown.

Just noticed

Comments

  • charrondevcharrondev Application Developer (PHP, JS) Montreal Vanilla Staff

    Vanilla doesn't ship google analytics or fbevents in our core ID, so both of these must be coming from plugins/pockets. Do you have any advertising pockets?

  • It is here on the forums (Vanilla OSS) ~ open.vanillaforums.com

  • charrondevcharrondev Application Developer (PHP, JS) Montreal Vanilla Staff
    edited August 20

    Ah ok :p I'll have a talk with our marketing department, and see what we can do. I misread your post entirely.

    Update

    I've fixed the google analytics script by updating it to a newer version. I'll have to wait to hear about the pixel.

    Kaspar
Sign In or Register to comment.